Ubuntu y Kubuntu -Edgy Eft-

Pero que semana de lanzamientos! no quiero sonar aburrido armando posts de cada cosa nueva que sale pero esta, en particular, fue una semana agitada con lanzamientos nuevos, primero IE7, luego Firefox 2.0 y ahora el sistema operativo Ubuntu 6.10.

Para aquellos que tengan la versión anterior les aviso, NO ES NECESARIO actualizar a esta! La 6.06 es una versión que tendrá soporte durante mucho tiempo (LTS = Long Term Support), la 6.10 es más para tener "lo último de lo último". Si están bien con la primera tal vez no necesiten esto, si tienen una conexión lenta, menos, por mi parte si actualizaré, jeje Guiño

Obviamente haré referencia a Kubuntu porque es el que yo uso, el Ubuntu lo podrán obtener aquí. Pueden ver screenshots de cada detalle nuevo aquí , la explicación de los cambios aquí y la descarga aquí.

Por el momento estoy descargando sólo el DVD así que no les puedo comentar mucho de como se "porta", lo que si es que el kernel nuevo acepta el motherboard de Cattel así que pronto tendremos a otro kubuntero

Para los que tengan una PC medio viejita pueden probar con Xubuntu que es mucho más liviano en su interfaz gráfica.

Categoría: GNU/Linux Etiquetas:  
Otros posts que podrían llegar a gustarte...

Comentarios

  • "...ahora el sistema operativo Ubuntu 6.10" estemmm... pensaba que Ubuntu era una distribucion mas de las tantas de Linux...

    • Responder
    • Citar
    • Comentado:
  • chalin    

    ponete gentoo fabio!!! y compilale un kernel como la gente a cattel

    • Responder
    • Citar
    • Comentado:
  • MarTincho    

    cuando deje de ser tan cagón actualizo...pero me dá cosa la idea de llegar a perder mi hermosa configuración xglberyl-enlightenment-kubuntu :s

    • Responder
    • Citar
    • Comentado:
  • Hace poco salió la 6.06!! ¿Ya sacaron la 6.10?

    Se están pareciendo a la gente de M$ que saca una actualización cada pedo de vieja.
    Con lo que me costó que me enviaran la 6.06, ahora para que me envíen esta tengo otros 2 meses de larga espera, que lo parió...

    • Responder
    • Citar
    • Comentado:
  • Fabio    

    Cafeinómano, son dos cosas distintas:

    6.06 LTS está para seguir durando un buen tiempo más
    6.10 para los quejosos que quieren lo último de lo último.

    el soporte de 6.06 es de mucho más tiempo que el de 6.10, pero como los enfermitos de lo último quieren lo mejor ya mismo, ahí tienen la nueva versión. La del año que viene también viene en esa onda, eso no significa que la 6.06 esté obsoleta, para nada.

    • Responder
    • Citar
    • Comentado:
  • Ale    

    Una pregunta. Cuando voy a descargar el Ubuntu tengo la chance de bajar la versión de 32bits y de 64bits. Yo tengo un AMD 64, pero quisiera saber si realmente rinde mejor el Ubuntu de 64bits, y más importante aún... si tiene alguna incompatibilidad con algunos programas. Tal vez me convenga instalar el de 32bits por ese tema. Gracias

    • Responder
    • Citar
    • Comentado:
  • pone gentoo... ubuntu es para los que quieren decir que usan linux pero en realidad son hinchas de windows...jaaaaaaaa

    • Responder
    • Citar
    • Comentado:
  • Fabio    

    jurguensen dejo tu comment sólo para aclararte que otro comentario así de estúpido y no vas a tener muchas más oportunidades de escribir acá.

    Gentoo dejalo para quien quiera perder 3 días de su vida compilando algo, por mi parte prefiero algo que ya compiló otro en una PC un poquito más potente que mi Athlon 1200, además, ¿sos más linuxero por compilar un kernel? par mi sos más pelotudo por diferenciar así a la gente, puedo apostarte y demostrarte que hago un uso más intensivo de la PC del que vos nunca vas a poder hacer, por lo menos no dejo comentarios tan necios en un weblog

    conclusión: chupame la verga

    • Responder
    • Citar
    • Comentado:
  • Fabio    

    Ale, tiene algunos problemas el de 64 bits, principalmente con codecs, animaciones flash, etc. es decir, todo lo que sea propietario, aunque se puede instalar, por ejemplo, el firefox en 32bits para poder ver todo eso, una pena

    • Responder
    • Citar
    • Comentado:
  • Ale    

    Ahh bueno, eso quería saber exactamente, gracias Fabio! Ya pongo a bajar el de 32bits :D

    • Responder
    • Citar
    • Comentado:
  • LocoMaxi    

    Recién terminé de bajar Ubuntu para un amigo, probé el live CD y anda una seda :D.
    En cualquier momento vuelo al cuerno mi configuración de gentoo y vuelvo a Ubuntu (Por más howtos que leí nunca pude hacer andar ni los Pendrives ni la grabación de CDS )

    • Responder
    • Citar
    • Comentado:
  • Buenas, buenasss... che, me instalé el ubuntu nuevo, tomé mi TP de laboratorio III (SO) y cuando lo quise compilar SHAZAM!!! No tiene el gcc? A alguien le pasó lo mismo?

    PD: Me bajé el desktop, tendré que bajarme el server para compilar C?!?!?!

    • Responder
    • Citar
    • Comentado:
  • Marianitens
    sudo apt-get install gcc Guiño
    igual fijate que version te conviene bajar para lo que estes haciendo. Vas a compilar todo?

    • Responder
    • Citar
    • Comentado:
  • Jeje, me olvide esto es mas practico, si vas a trabajar en desarrollo te conviene esto
    sudo apt-get install build-essential

    • Responder
    • Citar
    • Comentado:
  • Dario    

    Esta bueno este nuevo sistema, es mas rapido que el 6.06 y eso que tengo una pentium 3 667 Mhz, le pones automatix2 y tenes todo lo esencial.

    Lastima que el drivers de mi winmodem PCTel trabaja solo hasta con el kernel 2.6.16 y el que trae este nuevo sistema es el 2.6.17 y no me anda!

    Pero ya le mande un mail al desarrollador y dice que va a hacer un nuevo driver.

    Hasta ahora el unico problema, lo demas todo joya.

    • Responder
    • Citar
    • Comentado:
  • AGA    

    Fabio, tengo ganas de empezar a meterme en el mundo Linux.
    Voy a aprovechar que tengo que formatear mi vieja Pentium 3 (866Mh) con 256Mram que solo se usa para juntar telarañas.
    Que me versión me recomendas para que me instale en esta máquina?
    (Ya tengo en mi poder un CD de Ubuntu 6.06)

    • Responder
    • Citar
    • Comentado:
  • Chas gracias por las respuestas!!!

    • Responder
    • Citar
    • Comentado:
  • Aleserdez    

    Saludos, Estoy tratando de instalar mi winmodem hsp56 micromodem en kubuntu 6.06 pero luego de dar la instruccion ./setup se genera un error haciendo referencia a gcc. Agradezco la colaboracion.

    • Responder
    • Citar
    • Comentado:
  • Fabio    

    Aleserdez, si bajaste el driver de algún sitio deberías leer las instrucciones, por ahí no son muy claras. Lo que pide del GCC es el compilador el cual NO VIENE en la instalación básica en CD del Ubuntu/Kubuntu, sólo viene en el DVD o se descarga por red.

    No es el único paquete que vas a necesitar, tendrías que tratar de buscar un paquete "binario", no un código fuente, y que esté preparado para esta versiòn de unbuntu 6.06

    • Responder
    • Citar
    • Comentado:
  • panky    

    Antes de complilar cualquier cosa hay que instalar el buil-esential

    • Responder
    • Citar
    • Comentado:
  • panky    

    edito:
    build-essential

    • Responder
    • Citar
    • Comentado:

Deje su comentario:

Tranquilo, su email nunca será revelado.
La gente de bien tiene URL, no se olvide del http/https
Para evitar bots, si se tardó mucho en leer la nota seguramente no sirva y tenga que intentar dos veces

Negrita Cursiva Imagen Enlace


comentarios ofensivos o que no hagan al enriquecimiento del post serán borrados/editados por el administrador